@charset "utf-8";

body{
    width: 100%;
    word-break: keep-all;
}
.wrap{
    width: 100%;
    text-decoration: none;
    color: #111;
}

/* nav--------------------------------- */
.nav{
    width: 100%;
    background-color: #111111ec;
    height: 70px;
    position: fixed;
    z-index: 50;
    left: 0;
    top: 0;
}
.nav-wrap{
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 100%;
    width: 1400px;
    margin: auto;
}
.nav-wrap .left{
    display: flex;
    align-items: center;
    gap: 52px;
}
.nav-wrap h1 a{
    display: block;
    height: 100%;
    color: #fff;
    font-size: 24px;
    font-weight: 500;
    letter-spacing: -0.5px;
    transition: .3s;
    text-align: center;
    line-height: 22px;
}
.nav-wrap h1:hover a{
    color: #4ae6bf;
}
/* nav menu */
.nav-wrap .menu{
    color: #fff;
}
.nav-wrap .menu ul{
    display: flex;
    gap: 30px;
}
.nav-wrap .menu ul li a{
    color: #fff;
    font-size: 15px;
    font-weight: 300;
    transition: .3s;
}
.nav-wrap .menu ul li:hover a{
    color: #4ae6bf;
}
/* nav right */
.nav-wrap .right{
    display: flex;
    gap: 30px;
}
.nav-wrap .logos{
    display: flex;
    align-items: center;
    gap: 14px;
}
.nav-wrap .logos a{
    display: block;
    padding: 2px 0;
    height: 30px;
    transition: .3s;
    position: relative;
}
.nav-wrap .logos a.etevers{
    height: 26px;
}
.nav-wrap .logos a img{
    height: 100%;
}
.nav-wrap .logos a:first-child{
    padding-right: 14px;
}
.nav-wrap .logos a:first-child::after{
    content: "";
    display: block;
    width: 1px;
    height: 32px;
    background-color: #999;
    position: absolute;
    right: 0;
    top: -2px;
}

.nav-wrap .btn{
    width: 120px;
    height: 36px;
    border: 2px solid #4ae6bf;
    border-radius: 2px;
    transition: .3s;
}
.nav-wrap .btn:hover{
    background-color: #333;
}
.nav-wrap .btn a{
    display: flex;
    height: 100%;
    align-items: center;
    justify-content: center;
    color: #4ae6bf;
    font-size: 18px;
    font-weight: 400;

}
/* mob */
.mob-nav{
    display: none;
}

/* main----------------------------------------- */
.main{
    width: 100%;
    background-color: #000;
    height: 1080px;
    overflow: hidden;
    position: relative;
}
.main-wrap{
    width: 100%;
}
.main-wrap .main-gif{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 0;
}
.main-wrap .main-gif img{
    width: 100%;
}
/* main-text */
.main-wrap .main-text{
    position: relative;
    text-align: center;
    margin-top: 200px;
}
.main-wrap .main-text h2{
    text-align: center;
    color: #fff;
}
.main-wrap .main-text h2 span{
    color: #4ae6bf;
    display: block;
}
.main-wrap .main-text h2 em{
    font-style: normal;
    color: #fff;
}
.main-wrap .main-text .sub{
    display: flex;
    justify-content: center;
    margin: 48px 0;
}
.main-wrap .main-text .sub div{
    color: #fff;
    position: relative;
    margin-right: 70px;
}
.main-wrap .main-text .sub .date{
    border-right: 1px solid #999;
    padding-right: 70px;
}
.main-wrap .main-text .sub .place{
    border-right: 1px solid #999;
    padding-right: 70px;
}
/* main-btn */
.main-wrap .main-text .btns{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 40px;
}
.main-wrap .main-text .btns a{
    width: 260px;
    height: 64px;
    display: block;
    line-height: 62px;
    font-size: 24px;
    font-weight: 700;
    color: #111;
    background-color: #4ae6bf;
    border-radius: 2px;
    transition: .3s;
}
.main-wrap .main-text .btns a.calender{
    background-color: #00000045;
    border: 2px solid #4ae6bf;
    color: #4ae6bf;
    font-weight: 500;
}
.main-wrap .main-text .btns a:hover{
    background-color: #75ffdd;
}
.main-wrap .main-text .btns a.calender:hover{
    background-color: #202020;
}
/* main-mainslide */
.main-wrap .main-slide{
    position: absolute;
    left: 0;
    bottom: 0;
}
.main-wrap .main-slide .slide-wrap{
    display: flex;
    gap: 20px;
    animation: imgslide 160s linear infinite;
    transition: .3s;
}
/* hover시 animation 멈춤 */
/* .main-wrap .main-slide .slide-wrap:hover{
    animation-play-state: paused;
} */

@keyframes imgslide {
    0%{
        transform: translateX(0%);
    }
    100%{
        transform: translateX(-50%);
    }
}

/* greeting-------------------------------------- */
.greeting-wrap{
    width: 100%;
    padding: 180px 0;
}
.greeting-wrap .title{
    text-align: center;
    font-size: 32px;
    font-weight: 600;
    margin-bottom: 40px;
}
.greeting-wrap .title span{
    display: block;
    margin-bottom: 4px;
}
.greeting-wrap .text1{
    text-align: center;
    font-size: 20px;
    line-height: 27px;
    width: 1200px;
    margin: auto;
}
.greeting-wrap .text1 span{
    color: #0c9b77;
    font-weight: 600;
}
.greeting-wrap .text1 em{
    font-weight: 600;
    font-style: normal;
}
/* greeting-img */
.greeting-wrap .greeting-img{
    margin: 100px 0;
    display: flex;
    justify-content: space-between;
}
.greeting-wrap .greeting-img li{
    width: 33.333%;
    height: 260px;
    overflow: hidden;
    position: relative;
    transition: .3s;
}
.greeting-wrap .greeting-img .fir{
    background-color: #030f0d;
}
.greeting-wrap .greeting-img .sec{
    background-color: #130015;
}
.greeting-wrap .greeting-img .thi{
    background-color: #0c0c04;
}
.greeting-wrap .greeting-img .fir img{
    animation: greetingimg1 30s linear infinite;
}
.greeting-wrap .greeting-img .sec img{
    animation: greetingimg2 30s linear infinite;
}
.greeting-wrap .greeting-img .thi img{
    animation: greetingimg3 300s linear infinite;
}

@keyframes greetingimg1 {
    0%{
        scale: 130%;
    }
    100%{
        scale: 100%;
        rotate: 90deg;
    }
}
@keyframes greetingimg2 {
    0%{
        scale: 100%;
    }
    100%{
        scale: 120%;
        rotate: -90deg;
        transform: translateX(50%);
    }
}
@keyframes greetingimg3 {
    0%{
        scale: 110%;
    }
    100%{
        scale: 150%;
        rotate: -90deg;
    }
}

.greeting-wrap .greeting-img li .bg{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    background-color: rgba(0, 0, 0, 0.5);
    width: 100%;
    height: 100%;
    transition: .3s;
    opacity: 0;
}
.greeting-wrap .greeting-img li .text{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
    font-size: 19px;
    line-height: 28px;
    font-weight: 400;
    text-align: center;
    width: 100%;
    z-index: 3;
}
.greeting-wrap .greeting-img li .text span{
    color: #fff;
    display: block;
}
.greeting-wrap .greeting-img li:hover .bg{
    opacity: 1;
}
.greeting-wrap .greeting-img li:hover .text{
    color: #75ffdd;
}
.greeting-wrap .greeting-img li:hover .text span{
    color: #75ffdd;
}

/* agenda ------------------------------------------------------------*/
#agenda{
    background: url(../images/agendabg.jpg);
}
h3{
    color: #fff;
    font-size: 52px;
    font-weight: 600;
    text-align: center;
    margin-bottom: 80px;
    padding-top: 200px;
}
.agenda-wrap{
    padding-bottom: 180px;
    width: 1400px;
    margin: auto;
}
.agenda-wrap h5{
    font-size: 16px;
    color: #4ae6bf;
    font-weight: 400;
    margin-bottom: 40px;
}
/* table*/
.table li{
    border-bottom: 1px solid #999;
    transition: .3s;
    position: relative;
    background-color: rgba(0, 0, 0, 0.6);
}
.table .agenda-top{
    min-height: 80px;
    padding: 20px 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    transition: .3s;
}
.table .cont:hover{
    background-color: rgba(74, 230, 191, 0.1);
}
.table .agenda-top .time{
    color: #ddd;
    width: 180px;
    text-align: center;
    font-size: 15px;
}
.table .agenda-top .session{
    color: #fff;
    width: calc(100% - 420px);
    text-align: center;
    display: flex;
    align-items: center;
    gap: 12px;
    justify-content: center;
    cursor: pointer;
}
.table .agenda-top .session .text{
    color: #fff;
    transition: .3s;
    font-size: 18px;
}
.table .agenda-top .session .icon.rotate{
    transform: rotate(180deg);
}
.table .agenda-top .speaker{
    color: #fff;
    width: 240px;
    text-align: center;
    font-size: 14px;
    font-weight: 300;
}
.table .agenda-top .speaker span{
    color: #75ffdd;
    display: block;
    font-size: 15px;
    font-weight: 400;
}
.table .session-info{
    background-color: #163b35ca;
}
.table .session-info .box{
    width: 100%;
    padding: 40px;
    color: #fff;
    line-height: 24px;
    text-align: center;
}
/* keunote */
.keynote{
    margin-bottom: 54px;
}
.keynote .table li.sort{
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 3px solid #fff;
    background-color: rgba(0, 0, 0, 0);
    height: 80px;
}
.keynote .table li.sort div{
    font-size: 24px;
    font-weight: 500;
    color: #fff;
}
.keynote .table li.sort .time{
    width: 180px;
    text-align: center;
}
.keynote .table li.sort .session{
    width: calc(100% - 420px);
    text-align: center;
}
.keynote .table li.sort .speaker{
    width: 240px;
    text-align: center;
}
/* track */

.track .tab{
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 3px solid #fff;
}
.track .tab div{
    color: #fff;
    font-size: 20px;
    text-align: center;
    width: 33.333%;
    padding: 20px 0;
    background-color: rgba(0, 0, 0, 0.5);
}
.track .tab div span{
    color: rgb(69, 175, 255);
    display: block;
    font-weight: 600;
}
.track .tab div.tab2 span{color: rgb(75, 108, 255);}
.track .tab div.tab3 span{color: rgb(202, 78, 255);}
.track .tab div.tab1.active{
    background-color: rgba(50, 127, 186, 0.5);
}
.track .tab div.tab2{
    border-left: 1px solid #333;
    border-right: 1px solid #333;
}
.track .tab div.tab2.active{
    background-color: rgba(37, 61, 168, 0.5);
}
.track .tab div.tab3.active{
    background-color: rgba(140, 37, 184, 0.5);
}
.track .tab div.tab1:hover{
    background-color: rgba(50, 127, 186, 0.5);
}
.track .tab div.tab2:hover{
    background-color: rgba(37, 61, 168, 0.5);
}
.track .tab div.tab3:hover{
    background-color: rgba(140, 37, 184, 0.5);
}

.track1 .table .cont{
    background-color: rgba(50, 127, 186, 0.1);
}
.track1 .table .cont:hover{
    background-color: rgba(50, 127, 186, 0.3);
}
.track1 .table .session-info{
    background-color: rgba(50, 127, 186, 0.5);
}
.track2 .table .cont{
    background-color: rgba(37, 61, 168, 0.1);
}
.track2 .table .cont:hover{
    background-color: rgba(37, 61, 168, 0.2);
}
.track2 .table .session-info{
    background-color: rgba(37, 61, 168, 0.5);
}
.track3 .table .cont{
    background-color: rgba(140, 37, 184, 0.1);
}
.track3 .table .cont:hover{
    background-color: rgba(140, 37, 184, 0.3);
}
.track3 .table .session-info{
    background-color: rgba(140, 37, 184, 0.5);
}
.track1 .table .speaker span{
    color: #52b4ff;
    font-weight: 500;
}
.track2 .table .speaker span{
    color: #607dff;
    font-weight: 500;

}
.track3 .table .speaker span{
    color: #c94bff;
    font-weight: 500;

}
/* track table */
/* .track .table-wrap{
    position: relative;
}
.track .table-wrap > li{
    position: absolute;
    left: 0;
    width: 100%;
} */
.track .table-wrap > li{
    display: none;
}
.track .table-wrap > li.active{
    display: block;
}

/* speaker--------------------------------------------------- */
.speaker-wrap{
    width: 100%;
}
.speaker-wrap ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: ceter;
    gap: 20px
}
.speaker-wrap ul li{
    aspect-ratio: 1;
    background: linear-gradient(to bottom, #222, #000);
    overflow: hidden;
    width: 18%;
    position: relative;
}
.speaker-wrap ul li .speaker-img{
    width: 100%;
    height: 100%;
    position: absolute;
    display: flex;
    align-items: end;
    justify-content: center;
    z-index: 9;
}
.speaker-wrap ul li .speaker-img img{
    width: 100%;
    position: relative;
}
/* .speaker-wrap ul li .gra{
    position: absolute;
    top: 0;
    left: 0;
    background: linear-gradient(to bottom, #ffffff00,#ffffff00, #22af9062, #07201b);
    z-index: 10;
    width: 100%;
    height: 100%;
} */
.speaker-box > .speaker-name{
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 11;
    color: #fff;
    font-size: 14px;
    height: 60px;
    width: 100%;
    background: linear-gradient(to top, #000000 , rgba(2, 25, 19, 0.935),rgba(2, 31, 24, 0.771),rgba(2, 31, 24, 0.549), #00000000 );
    text-align: center;
    padding: 12px 0 8px;
}
.speaker-box > .speaker-name span{
    color: #4ae6bf;
    display: block;
}
.speaker-box .search{
    position: absolute;
    top: 10px;
    left: 10px;
    width: 24px;
    z-index: 15;
    transition: .3s;
    filter: brightness(50%);
}
.speaker-box .search:hover{
    transform: scale(120%);
}
/* speaker-info-box */
.speaker-info-box{
    width: 100%;
    height: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 16;
    padding: 12px;
    background-color: rgba(28, 28, 28, 0.9);
    overflow-y: scroll;
    transition: .3s;
    display: none;
}
.speaker-info-box.active{
    display: block;
}
/* 스크롤바 */
.speaker-info-box::-webkit-scrollbar {
    width: 4px;
  }
.speaker-info-box::-webkit-scrollbar-thumb {
    background-color: #4ae6bf;
  }
.speaker-info-box::-webkit-scrollbar-track {
    background-color: rgba(50, 50, 50, 0.6);
  }
/*  */
.speaker-info-box .speaker-name{
    font-size: 15px;
    color: #fff;
    margin-bottom: 12px;
}
.speaker-info-box .speaker-name span{
    color: #4ae6bf;
    display: block;
    font-weight: 500;
}
.speaker-info-box .speaker-text{
    color: #fff;
    font-size: 14px;
    font-weight: 300;
}
.speaker-info-box .close{
    position: absolute;
    right: 12px;
    top: 10px;
    color: #fff;
    cursor: pointer;
}
/*  */
.speaker-wrap .t1 .speaker-box > .speaker-name{
    background: linear-gradient(to top, #000000 , rgba(2, 17, 25, 0.935),rgba(2, 23, 31, 0.771),rgba(2, 19, 31, 0.549), #00000000 );
}
.speaker-wrap .t1 .speaker-name span{
    color: #63bbff;
    font-weight: 500;
} 
.speaker-wrap .t2 .speaker-box > .speaker-name{
    background: linear-gradient(to top, #000000 , rgba(5, 2, 25, 0.928),rgba(11, 2, 31, 0.871),rgba(8, 2, 31, 0.863), #00000000 );
}
.speaker-wrap .t2 .speaker-name span{
    color: #798dff;
    font-weight: 500;
} 
.speaker-wrap .t3 .speaker-box > .speaker-name{
    background: linear-gradient(to top, #000000 , rgba(21, 2, 25, 0.935),rgba(31, 2, 28, 0.771),rgba(29, 2, 31, 0.549), #00000000 );
}
.speaker-wrap .t3 .speaker-name span{
    color: #d167ff;
    font-weight: 500;
} 

/* highlight------------------------------------------- */
.high-wrap{
    width: 1400px;
    margin: auto;
    padding-bottom: 180px;

}
.high-wrap h3{
    color: #111;
    padding-top: 180px;
}
.high-wrap .text{
    font-size: 24px;
    text-align: center;
}
.high-wrap .text span{
    font-weight: 600;
}
.high-wrap .text2{
    font-size: 28px;
    font-weight: 600;
}
.high-wrap .text2 span{
    color: #0c9b77;
}
.high-wrap .cont{
    margin: 80px 0;
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    justify-content: center;
}
.high-wrap .cont li{
    width: 45%;
    height: 440px;
    overflow: hidden;
    position: relative;
}
.high-wrap .cont li div video{
    transition: .3s;
    pointer-events: none;
}
.high-wrap .cont li:hover div video{
    transform: scale(120%);
}
.high-wrap .cont li .text-box{
    width: 100%;
    height: 160px;
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: #111;
    padding: 32px 20px;
}
.high-wrap .cont li:hover .text-box{
    background-color: #000;
}
.high-wrap .cont li .text-box{
    text-align: center;
}
.high-wrap .cont li .text-box h5{
    color: #fff;
    font-size: 24px;
    font-weight: 500;
    margin-bottom: 16px;
}
.high-wrap .cont li:hover .text-box h5{
    color: #4ae6bf;
}
.high-wrap .cont li .text-box p{
    color: #fff;
    font-weight: 300;
}
.high-wrap .cont li .text-box p span{
    font-weight: 600;
    color: #fff;
}
/* program-------------------------------------------------- */
.program-wrap{
    width: 100%;
    padding: 0 0 180px;
    background-color: #000;
}
.program-wrap ul{
    display: flex;
}
.program-wrap ul li{
    width: 33.333%;
    position: relative;
    overflow: hidden;
    aspect-ratio: 1.1;
}
.program-wrap ul li img{
    width: 100%;
    transition: .3s;
}
.program-wrap ul li:hover img{
    transform: scale(110%);
}
.program-wrap ul li .text{
    position: absolute;
    width: 100%;
    top: 50px;
    padding: 0 40px;
    text-align: center;
}
.program-wrap ul li .text h5{
    font-size: 32px;
    color: #fff;
    font-weight: 500;
    margin-bottom: 20px;
    transition: .3s;
}
.program-wrap ul li.cont1:hover .text h5{
    color: #4ae6bf;
}
.program-wrap ul li.cont2:hover .text h5{
    color: #4aa5e6;
}
.program-wrap ul li.cont3:hover .text h5{
    color: #9de64a;
}
.program-wrap ul li .text p{
    color: #222;
    line-height: 22px;
    transition: .3s;
}
.program-wrap ul li:hover .text p{
    color: #fff;
}
/* sponsor---------------------- */
.sponsor-wrap{
    width: 100%;
    padding: 0 0 120px;
    background-color: #111;
}
.sponsor-wrap .class{
    width: 100%;
    padding: 32px 0;
}
.sponsor-wrap .platinum{
    background: linear-gradient(to bottom, #2a2330, #111);
}
.sponsor-wrap .gold{
    background: linear-gradient(to bottom, #1e1706, #111);
}
.sponsor-wrap .silver{
    background: linear-gradient(to bottom, #2a2a2a, #111);
}
.sponsor-wrap .media{
    background: linear-gradient(to bottom, #222429, #111);
}
.sponsor-wrap div h4{
    text-align: center;
    font-size: 30px;
    font-weight: 600;
}
.sponsor-wrap .platinum h4{color: #e0c2fb;}
.sponsor-wrap .gold h4{color: #c08629;}
.sponsor-wrap .silver h4{color: #d7d7d7;}
.sponsor-wrap .media h4{color: #9fcaff;}
/* ul */
.sponsor-wrap ul{
    width: 1400px;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding: 32px 0 54px;
    gap: 20px;
    align-items: center;
}
.sponsor-wrap ul li{
    background-color: #fff;
    width: 220px;
    height: 52px;
    border-radius: 2px;
    overflow: hidden;
    position: relative;
}
.sponsor-wrap ul li.two{
    width: auto;
    padding: 8px 20px;
    display: flex;
    justify-content: center;
}
.sponsor-wrap ul li a{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}
.sponsor-wrap ul li.two a:first-child{
    border-right: 1px solid #ddd;
    padding: 2px 0;
    margin-right: 12px;
    padding-right: 12px;
}
.sponsor-wrap ul li a img{
    height: 28px;
    transition: .3s;
}
.sponsor-wrap ul li.sm a img{
    height: 34px;
}
.sponsor-wrap ul li.smm a img{
    height: 42px;
}
.sponsor-wrap ul li a:hover img{
    transform: scale(110%);
}
/* map--------------------------------------------------------------------------- */
.map-wrap{
    width: 100%;
    background: url(../images/mapbg.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.map-box{
    display: flex;
    align-items: center;
    padding: 40px 0 160px;
    justify-content: center;
    gap: 20px;
    width: 1400px;
    margin: auto;
}
.map-box > div{
    aspect-ratio: 1;
    width: 48%;
    overflow: hidden;
    border-radius: 2px;
}
.map-box .img-box img{
    width: 100%;
    object-fit: cover;
    transition: .5s;
}
.map-box .img-box:hover img{
    transform: scale(120%);
}
/* text-box */
.map-box .text-box{
    background-color: #fff;
    padding: 54px;
    position: relative;
}
.map-box .text-box h6{
    font-size: 16px;
    font-weight: 500;
    color: #ddd;
    margin-bottom: 30px;
}
.map-box .text-box .place .title{
    font-size: 40px;
    font-weight: 700;
    color: #111;
    margin-bottom: 8px;
}
.map-box .text-box .place .sub{
    font-size: 28px;
    font-weight: 500;
    color: #111;
    margin-bottom: 12px;
}
.map-box .text-box .place .sub span{
    display: block;
}
.map-box .text-box .place .address{
    font-size: 20px;
    font-weight: 500;
    color: #666;
}
/* way */
.map-box .way{
    margin: 32px 0;
}
.map-box .way div{
    margin-bottom: 20px;
}
.map-box .way div .name{
    display: flex;
    gap: 6px;
    align-items: center;
    margin-bottom: 12px;
}
.map-box .way div .name p{
    font-weight: 800;
    font-size: 20px;
    color: #0c9b77;
}
.map-box .way div .info .stop{
    font-weight: 700;
    margin-bottom: 8px;
}
.map-box .way div .info .bus-number{
    font-weight: 400;
    font-size: 16px;
    color: #333;
}
.map-box .way .subway .subway-info{
    font-weight: 700;
}
.map-box .btn{
    width: 200px;
    height: 50px;
    background-color: #000;
    border-radius: 2px;
    padding: 0 24px;
    position: absolute;
    left: 54px;
    bottom: 54px;
}
.map-box .btn a{
    display: flex;
    align-items: center;
    width: 100%;
    justify-content: space-between;
    height: 100%;
}
.map-wrap .btn a p{
    color: #fff;
    font-size: 20px;
    font-weight: 500;
    transition: .3s;
}
.map-wrap .btn:hover a p{
    color: #4ae6bf;
}
 
/* event--------------------------------------------------------------------- */
#event{
    background: linear-gradient(to top, #000, #111);
    width: 100%;
}
.event-wrap{
    padding-bottom: 150px;
    width: 1400px;
    margin: auto;
}
.event-wrap ul{
    display: flex;
    gap: 20px;
    justify-content: space-between;
}
.event-wrap ul li{
    width: 33%;
    height: 360px;
    border: 1px solid #393939;
    background: linear-gradient(to top, #333, #111, #110513);
    padding: 24px;
    position: relative;
}
/* name */
.event-wrap ul li .name{
    width: 200px;
    height: 32px;
    border-radius: 8px;
    display: flex;
    justify-content: center;
    gap: 12px;
    padding: 0 12px;
    background-color: #000;
    align-items: center;
}
.event-wrap ul li .img-wrap{
    width: 25px;
    aspect-ratio: 1;
    background-color: #9428cd;
    border-radius: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.event-wrap ul li .img-wrap img{
    width: 60%;
    position: relative;
    left: 2px;
}
.event-wrap ul li .name p{
    font-weight: 700;
    color: #fff;
}
/* event-cont */
.event-wrap .event-cont{
    color: #fff;
    font-size: 16px;
    line-height: 22px;
    margin: 30px 0;
}
.event-wrap .event-cont span{
    color: #cf74ff;
}
.event-wrap .event-cont p{
    color: #ddd;
    font-size: 14px;
}
.event-wrap li > img{
    position: absolute;
    bottom: 2%;
    left: 50%;
    transform: translateX(-50%);
    object-fit: cover;
    width: 190px;
}

.event-wrap .raffle{background: linear-gradient(to top, #333, #111, #0e061a);}
.event-wrap .raffle .name .img-wrap{background-color: #7e2ed3;}
.event-wrap .raffle .name .img-wrap img{left: 0;}
.event-wrap .raffle .event-cont span{color: #985aff;} 

.event-wrap .advice{background: linear-gradient(to top, #333, #111, #06051c);}
.event-wrap .advice .name .img-wrap{background-color: #5c3be8;}
.event-wrap .advice .name .img-wrap img{left: 1;}
.event-wrap .advice .event-cont span{color: #7c5eff;} 

/* footer--------------------------------------------------------------------- */
footer{
    width: 100%;
}
.footer-wrap{
    width: 1400px;
    margin: auto;
    padding-bottom: 80px;
}
.footer-wrap h3{
    color: #111;
    text-align: left;
    margin-bottom: 40px;
    padding-top: 100px;
}
.footer-wrap ul li{
    margin-bottom: 4px;
    position: relative;
}
.footer-wrap ul li.str{
    font-weight: 600;
}
.footer-wrap ul li::before{
    content: "";
    display: block;
    width: 4px;
    height: 4px;
    border-radius: 4px;
    background-color: #7c5eff;
    position: absolute;
    left: -10px;
    top: 8px;
    font-weight: 400;
}
.footer-wrap ul li a{
    font-weight: 600;
}
.footer-wrap .copy{
    text-align: right;
    margin-top: 20px;
}